Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#25444 - [openvpn] openvpn-tapdev is obsolete

Attached to Project: Arch Linux
Opened by Marius (65kid) - Monday, 08 August 2011, 05:47 GMT
Last edited by Allan McRae (Allan) - Saturday, 28 April 2012, 15:07 GMT
Task Type General Gripe
Category Packages: Core
Status Closed
Assigned To Thomas Bächler (brain0)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Now that netcfg supports the creation of tun/tap devices, openvpn-tapdev is obsolete and the following files can be removed from the openvpn package:

/etc/conf.d/openvpn-tapdev
/etc/rc.d/openvpn-tapdev

I will update the Wiki accordingly.
This task depends upon

Closed by  Allan McRae (Allan)
Saturday, 28 April 2012, 15:07 GMT
Reason for closing:  Won't implement
Additional comments about closing:  See comment
Comment by Thomas Bächler (brain0) - Saturday, 13 August 2011, 17:20 GMT
I will still keep the openvpn-tapdev script around, it doesn't actually hurt anyone.

Loading...